main .exhibition{width: 12.8rem;margin: 0.7rem auto 0;display: flex;flex-wrap: wrap;/*flex-direction: column;*/}
main .exhibition .ls{width: 4.1rem;display:block;text-decoration: none;cursor: pointer;margin-bottom: 0.65rem;}
main .exhibition .ls:not(:nth-of-type(3n)){margin-right: 0.25rem;}
main .exhibition .ls .img{width: 4.1rem;font-size: 0;}
main .exhibition .ls .img img{width: 100%;}
main .exhibition .ls .remark{font-size: 0.14rem;color: #333;padding: 0.34rem 0 0.25rem;}
main .exhibition .ls .title{font-size: 0.22rem;color:#111;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;line-height: 0.3rem;height: 0.6rem;transition: all 400ms;}
main .exhibition .ls .desc{font-size: 0.16rem;color:#999;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;line-height: 0.25rem;padding-top: 0.2rem;transition: all 400ms;}
main .exhibition .ls:hover .title{color: #806A79;/*font-weight: bold;*/}
main .exhibition .ls:hover .desc{color: #333;}
main .exhibition .ls .desc p{margin: 0;}

/*详情*/
main .exhibition .top{margin: 0.7rem auto 0;border-bottom: 1px solid #dbdddc;width: 12.8rem;}
main .exhibition .top .e-title{font-size: 0.28rem;color: #333;width: 8.5rem;text-align: center;line-height: 0.4rem;margin: auto;}
main .exhibition .top>span{display: flex;justify-content: center;padding: 0.3rem 0 0.2rem;}
main .exhibition .top span .release,main .exhibition .top span .reading{display: flex;}
main .exhibition .top span .release span,main .exhibition .top span .reading span{display: block;font-size: 0.14rem;color: #666;}
main .exhibition .top span .reading{margin-left: 0.55rem;}
main .exhibition .middle{width: 11.66rem;margin:0.5rem auto auto;}
main .exhibition .middle p{font-size: 0.18rem;color: #333;letter-spacing: 0.5px;line-height: 0.3rem;margin: 0;}
main .exhibition .middle .igs{height: 3.75rem;display: flex;margin: 0.4rem 0;justify-content: space-between;}
main .exhibition .middle img{max-width: 100% !important;}
main .exhibition .middle .igs>div{height: 100%;}
main .exhibition .middle .igs img{height: 100%;}
main .exhibition .return{width: 1.93rem;height: 0.48rem;border-radius: 0.5rem;background: #806A79;margin: 0.8rem auto 0.6rem;display: block ;/*display: flex;*/justify-content: space-evenly;align-items: center;text-decoration: none;cursor: pointer;}
main .exhibition .return>div{line-height: 45px;position: relative;float: left;display: flex;justify-content: center;left: 50%;transform: translateX(-50%);}
main .exhibition .return span{display: block;font-size: 0.16rem;color: #fff;}
main .exhibition .return .return-ig{font-size: 0;display: flex;align-items:center;padding-left: 0.2rem;}
main .exhibition .others{}
main .exhibition .others .title{font-size: 0.26rem;color: #333;font-weight: bold;text-align: center;}
main .exhibition .others .cons{margin-top: 0.5rem;display: flex;}
main .exhibition .others .cons .ls{}
/* main .exhibition .others .cons .ls .img{width: 4.1rem;} */
main .exhibition .others .cons .ls .remark{font-size: 0.14rem;color: #333;padding: 0.25rem 0 0.2rem;}
main .exhibition .others .cons .ls .title{font-size: 0.22rem;color: #111;text-align: left;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;font-weight: unset;}
main .exhibition .others .cons .ls:hover .title{font-weight: bold;color: #806A79;}

main .exhibition .ls .img{overflow:hidden}
main .exhibition .ls:hover .img img{ transform: scale(1.02);transition: all 1200ms;}


/*电脑端适配*/
@media screen and (max-width:1820px){
    main .exhibition .return{height: 45px;width: 150px;}
}
@media screen and (max-width:1300px){
    main .exhibition .ls .remark,main .exhibition .ls .desc{font-size: 14px;line-height: 22px;}
    main .exhibition .ls .title{font-size: 16px;line-height: 25px;height: 50px;}
    main .exhibition .top .e-title{font-size: 24px;}
    main .exhibition .top span .release, main .exhibition .top span .reading,main .exhibition .top span .release span, main .exhibition .top span .reading span{font-size: 14px;}
    main .exhibition .middle p{font-size: 16px;line-height: 25px;}
    main .exhibition .others .title{font-size: 24px;}
    main .exhibition .others .cons .ls .remark{font-size: 14px;}
    main .exhibition .others .cons .ls .title{font-size: 16px;line-height: 25px;}
}
@media screen and (max-width:1280px){
	main .exhibition{width: 14.8rem;}
    main .exhibition .ls{width: calc((100% - 0.5rem) / 3) ;}
    main .exhibition .ls .img{width: 100%;}
	
}

/*手机端适配*/
@media screen and (max-width:783px){
    main .exhibition{width: 90%;}
    main .exhibition .ls:not(:nth-of-type(3n)){margin-right: 0.35rem;}
    main .exhibition .ls{width: calc((100% - 0.7rem) / 3);}
    main .exhibition .ls .img{width: 100%;}
    
    main .exhibition .top{width: 100%;margin: 0.5rem auto 0;}
    
    main .exhibition .top .e-title,main .exhibition .middle{width: 100%;margin: auto;}
    main .exhibition .middle .igs{height: unset;overflow-x: scroll;font-size: 0;}
    main .exhibition .middle .igs>div:not(:nth-last-of-type(1)){padding-right: 0.2rem;}
    main .exhibition .middle .igs>div{width: 100%;}
    main .exhibition .middle .igs img{width: 100%;}
    main .exhibition .others .cons{flex-direction: column;}
    main .exhibition .others .cons .ls{height: 6rem;}
    main .exhibition .ls:not(:nth-of-type(3n)){margin-right: 0;}
    main .exhibition .ls{width: 75%;margin: auto auto 0.2rem auto !important;}
    main .inner-banner img{width: unset;margin-left: -260px;height: 100%;background-size: 100% 100%;}
}
@media screen and (max-width:540px){
    main .exhibition{justify-content:space-between;}
    main .exhibition .ls:not(:nth-of-type(3n)){margin-right: 0;}
    main .exhibition .ls{width:48%;margin: auto auto 0.5rem auto !important;}
}

@media screen and (max-width:400px){
    main .exhibition{flex-direction: column;}
    main .exhibition .ls{width:100%;margin:auto auto 0.8rem auto !important;}
}